Subject: Re: [bug#57173] [PATCH] gnu: yt-dlp: Update to 2022.08.08.

From: Vagrant Cascadian <[email-masked]>
Date: Fri, 01 Sep 2023 20:58:26 -0700

On 2022-08-14, Csepp wrote:
> Tobias Geerinckx-Rice <[email-masked]> writes:
>> raingloom 写道：
>>> * gnu/packages/video.scm (yt-dlp): Update to 2022.08.08.
...
>> When using GIT-FETCH, always set the file-name to something
>> meaningful:
>>
>>  (file-name (git-file-name name version))
>>
>>> -                   ;; Delete the pre-generated files, except for
>>> the man page
>>> -                   ;; which requires 'pandoc' to build.
>>
>> OK, but then we do need to build it ourselves, not remove it.
>>
>> Done in c2481b1bea56f2885110d5af0a6cff36a3d95933.
>
> I lazily assumed it was being generated already, I guess the comment was
> misleading and I should have verified it.
>
>> The new package works fine, but differs slightly:
>> extractor/lazy_extractors.py is no longer installed.  What's up with
>> that?
>
> Not sure what that is or where it's used.  I'll try to take a look soon-ish.
>
>> Leaving open for now,

If there are other outstanding issues, might be best to open a new bug
for them at this point?

yt-dlp has been updated several times since, the latest being:

88d107b2b9bf72a628065a1475ecce7b49852c35 gnu: yt-dlp: Update to 2023.07.06.

Marking as done.

live well,
  vagrant